@component('mail::message',['site'=>$site,'heading'=>'Link Your Account'])
Hi {{ isset($user) ? $user->full_name.',' : '' }}

A request was made to link your account to a social login.
If you didnt make this request, you can ignore this, and the request will be ignored.
If you did make the request, then please enter the code displayed below.

@component('mail::table')
{{ $token }}
@endcomponent

Once you've keyed in this code, you'll be able to login to your account using your social login instead of a username and a password.

Thanks,

{{ config('mail.from.name') }}

@component('mail::subcopy')
If you didnt make this request, you can safely ignore this email - no change was made to your account, nor was it accessed by an unauthorised person.
@endcomponent
@endcomponent